WordPress.org

New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development (trunk): Russian

Filter ↓ Sort ↓ All (140) Translated (19) Untranslated (74) Waiting (47) Fuzzy (0) Warnings (0) Current Filter (1)
1
Prio Original string Translation
  • Singular:
    The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
  • Plural:
    The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s.
  • 1, 21, 31:
    Следующий плагин должен быть обновлен до последней версии для обеспечения максимальной совместимости с этой темой: %1$s.
  • 2, 3, 4:
    Следующие плагины должны быть обновлены до последней версии их для обеспечения максимальной совместимости с этой темой: %1$s.
  • 0, 5, 6:
    You have to log in to add a translation.
Details
Singular: The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s.
Plural: The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s.
Form:

You have to log in to edit this translation.

Meta

Status:
current
Added:
2016-03-30 09:31:40 UTC
Translated by:
BArS
Priority of the original:
normal
1
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings

Export as